### Method

# ECal ComponentBag set_min_duration_minutes

since: 3.58

#### Declaration [src]

    void
    e_cal_component_bag_set_min_duration_minutes (
      ECalComponentBag* self,
      guint value
    )

#### Description [src]

Sets minimum duration to be used for the components, in minutes. When the component duration is less than this `value`, it is increased to it. The default value is 0.

Changing the value does not influence already added components. Use `e_cal_component_bag_rebuild()` to rebuild the content.

Available since: 3.58

#### Parameters

`value`

  Type: `guint`

  A value to set.